<template>
  <ScheduleView :show-top-bar="false" :show-back="false" :show-status-bar="true" />
</template>

<script setup lang="ts">
import { onShow } from '@dcloudio/uni-app'
import ScheduleView from '@/components/dispatch/ScheduleView.vue'

onShow(() => {
  const pages = getCurrentPages()
  const page = pages[pages.length - 1] as any
  page?.getTabBar?.()?.setSelected?.(1)
})
</script>
